{
  "name": "@greatness/util",
  "version": "1.0.0",
  "main": "src/index.ts",
  "types": "src/index.ts",
  "scripts": {
    "test": "jest"
  },
  "dependencies": {
    "dayjs": "1.11.19"
  },
  "devDependencies": {
    "jest": "30.2.0"
  }
} 